From: =?utf-8?q?Piotr_O=C5=BCarowski?= <piotr@debian.org>
Date: Sun, 29 Aug 2021 19:53:37 +0200
Subject: relax Cython dependency

---
 setup.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/setup.py b/setup.py
index 32d94ae..c8ccda5 100644
--- a/setup.py
+++ b/setup.py
@@ -21,7 +21,7 @@ from setuptools.command.build_ext import build_ext
 from setuptools.command.sdist import sdist
 
 
-CYTHON_DEPENDENCY = 'Cython~=3.0'
+CYTHON_DEPENDENCY = 'Cython(>=3.0)'
 MACHINE = platform.machine()
 MODULES_CFLAGS = [os.getenv('UVLOOP_OPT_CFLAGS', '-O2')]
 _ROOT = pathlib.Path(__file__).parent
